@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);

/*************************
********* Portfolio CSS ******
**************************/


.recent-work-wrap{ padding:0 2px !important;}
.recent-work-inner h3{ margin:10px 0 0; font-weight: normal; height: 30px;}
.recent-work-inner p{ padding:15px 0; font-size: 15px;  font-weight: normal;}
.recent-work-inner a {  background: #c73e40;  border: 1px solid;  color: #fff;  font-size: 15px;  padding: 7px 12px;  font-weight: normal;}
.recent-work-inner a:hover {
    color: rgba(214, 210, 208, 0.95);
}
a:focus, a:hover{ text-decoration:none !important;}
.portfolio-item {
    height: 400px !important;
    float: left !important;
}

#project-details .container {
    background: #efefee;
    padding: 20px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}
.project-table table td:first-child {
    width: 50%;
}
.project-table table tr td {
    padding:8px;
}

.project-des h2{ padding:20px 0 10px;}
.project-des h4{ padding:0 0 20px;}
.project-des p{ margin:0 0 10px; line-height: 25px;}
.project-img{ margin:20px 0;}
.project-img img{ border: 1px solid #eee;}
.project-img h2{ margin-top:10px; margin-bottom: 20px;}
section#project-details h1 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    text-decoration: underline;
}
.recent-work-wrap strong {
    font-weight: normal !important;
}

@media screen and (max-width: 475px) {
	
	.ms-slide-bgcont img {  height: 400px !important; margin: 0 !important;}
	.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {  top: 30%;}
	.ms-slide {  height: 400px !important;}
	.ms-view.ms-basic-view.ms-grab-cursor{ height:400px !important;}
	.recent-work-inner {  text-align: center;}
	.recent-work-inner h3 {  text-align: left;}
	.recent-work-inner p {  text-align: left;}
	.ms-skin-metro .ms-nav-next{right: 0px !important;}
    .ms-skin-metro .ms-nav-prev{left: 0px !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
	
}

.panels li:nth-child(6n) span{ color:#CC0000; }
.panels li:nth-child(6n) { background-image: url(../public/images/button.png);    
    -webkit-background-size: 32px 32px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: right 25px top 50%;
    -webkit-box-shadow: 0px 2px 2px 0 rgba(0,0,0,0.15);
box-shadow: 0px 2px 2px 0 rgba(0,0,0,0.15);
}

.whoweare-navigation .panels li:nth-child(2n){ margin-right:0 !important;}
.whoweare-navigation .panels li:nth-child(3n){ margin-right:38px;}
.whoweare-navigation ul li { margin-right:38px !important;  width: 48%;}
.ms-info{  background: rgba(0, 0, 0, 0.47); padding: 20px;width: 40%; text-align: center; margin: 0 auto; color: #fff; }

@media (max-width: 767px){
	.ms-skin-metro .ms-nav-next{right: 0px !important;}
.ms-skin-metro .ms-nav-prev{left: 0px !important;}
.whoweare-navigation ul li { width: 100%;}
.post-477 .page-hero, .post-483 .page-hero{
    height: 140px;
}
.post-66 .page-content p img{ margin:0 !important;}
	
}
@media (max-width: 1069px) and (min-width: 768px){
	
.whoweare-navigation ul li { margin-right: 29px !important;    width: 48%;    float: left;}
	
}
.whoweare-navigation .panels li:nth-child(3n){ margin-right:29px; }
	
a:focus, a:hover{ text-decoration:none !important;}
	
.recent-work-wrap{ padding: 0 2px !important;}
	
.project-nav {  bottom: 65px; left: 0; width: 100%;}
.project-nav ul li:hover { 
	background-color: #000;
    background-image: url(../public/images/button-white.png);
    -webkit-background-size: 32px 32px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: right 25px top 50%;
    -webkit-box-shadow: 0px 2px 2px 0 rgba(0,0,0,0.15);
    box-shadow: 0px 2px 2px 0 rgba(0,0,0,0.15);
	border: 1px solid #fff; 
}

.project-nav ul li:hover span { color: #fff !important;}
.project-main-title p {
    margin: 0 0 10px;
    line-height: 22px;
    font-size: 18px; font-weight: normal;
}
.project-main-title h1{ margin-top: 20px; font-weight: normal; margin-bottom: 10px; font-size: 36px;}
.project-row{ padding: 20px 0;}
.project-title p {
    margin: 0 0 10px;
    line-height: 22px;
    font-size: 18px; font-weight: normal;
}
.project-title h1{ font-weight: normal; margin-bottom: 10px; font-size: 36px;}
.all-projects{ margin:30px 0;}
.all-projects .container {
    background: #efefee;
    padding: 20px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}
.project-row:nth-child(even) {background: #CCC; }
.project-row:nth-child(odd) {background: #F2F2F2;}
.site-header {    border-bottom: 1px solid #fff;}





.fblink{padding: 0px 15px;margin-left: 20px;background-color: #3b5998;border-radius: 5px;}
.site-login{display:none;}
.f-button{position:relative;}
.f-button section.project-nav{top: -480px;bottom: 0px;}
.ms-skin-default .ms-nav-next{right: -50px !important;}
.ms-skin-default .ms-nav-prev{left: -50px !important;}
.ms-skin-metro .ms-nav-next{right: -50px !important;}
.ms-skin-metro .ms-nav-prev{left: -50px !important;}

.hov-button ul li:hover {
    background-color: #000;
    background-image: url(../public/images/button-white.png);
    -webkit-background-size: 32px 32px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: right 25px top 50%;
    box-shadow: 0px 0px;
    border: 1px solid #fff;
}

.hov-button ul li:hover span {
    color: #fff !important;
}

.opportunity-button:hover
{
	background-color: #000;
    background-image: url(../public/images/button-white.png);
    -webkit-background-size: 32px 32px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: right 25px top 50%;
    box-shadow: 0px 0px;
    border: 1px solid #fff;
	color:white;
}
.opportunity-button{border: 1px solid #fff;}

.contact-form input[type="submit"]:hover{
	background-color: #000;
    background-image: url(../public/images/button-white.png);
    -webkit-background-size: 32px 32px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: right 25px top 50%;
    box-shadow: 0px 0px;
	color:white;}
.application-form .gform_page_footer .button:hover{
	background-color: #000;
    background-image: url(../public/images/button-white.png);
    -webkit-background-size: 32px 32px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: right 25px top 50%;
    box-shadow: 0px 0px;
	color:white;
}
.application-form .gform_save_link:last-child:hover{
	background-color: #000;
    box-shadow: 0px 0px;
	color:white;
}

.typeset .button:hover
{
	background-color: #000;
    background-image: url(../public/images/button-white.png);
    -webkit-background-size: 32px 32px;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: right 25px top 50%;
    box-shadow: 0px 0px;
	color:white;
}
.page-header{margin:0px;}





@media screen and (max-width: 600px) {
.ms-view{height: 400px !important;}
.f-button section.project-nav{top: -250px;}
.all-projects{margin:0px;}
.master-slider{margin:0px;}
.ms-slide-info.ms-dir-h{top: 40px;}
.ms-info h1.page-title{word-break: break-word;font-size: 15px !important;}
#project-details .tag_list{clear: both;margin-top: -168px;}
.project-custom-btn .tag_list{ margin-top: 0 !important;}

}




